[
  {
    "frequency_rank": 8801,
    "charcter": "饜",
    "pinyin": "yàn",
    "definition": null,
    "radical": "食",
    "radical_code": 184.14,
    "stroke_count": 23,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8802,
    "charcter": "荘",
    "pinyin": "zhuāng",
    "definition": "village, hamlet; villa; surname",
    "radical": "艸",
    "radical_code": 140.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8803,
    "charcter": "蒻",
    "pinyin": "ruò",
    "definition": "rushes",
    "radical": "艸",
    "radical_code": 140.1,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 7490
  },
  {
    "frequency_rank": 8804,
    "charcter": "蔴",
    "pinyin": "má",
    "definition": "hemp; sesame; applied to other plants furnishing textile fibres",
    "radical": "艸",
    "radical_code": 140.11,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8805,
    "charcter": "裛",
    "pinyin": "yì",
    "definition": "to wrap and bind; damp; a book bag",
    "radical": "衣",
    "radical_code": 145.7,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 7570
  },
  {
    "frequency_rank": 8806,
    "charcter": "鈙",
    "pinyin": "qín",
    "definition": null,
    "radical": "金",
    "radical_code": 167.4,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8807,
    "charcter": "鎋",
    "pinyin": "xiá",
    "definition": "the linch-pin of a wheel to govern or control the noise of a barrow",
    "radical": "金",
    "radical_code": 167.1,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8808,
    "charcter": "鑀",
    "pinyin": "ài",
    "definition": "ionium",
    "radical": "金",
    "radical_code": 167.13,
    "stroke_count": 21,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8809,
    "charcter": "髴",
    "pinyin": "fú",
    "definition": "disheveled hair; similar to",
    "radical": "髟",
    "radical_code": 190.5,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8810,
    "charcter": "鴓",
    "pinyin": "miè",
    "definition": null,
    "radical": "鳥",
    "radical_code": 196.5,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8811,
    "charcter": "鸴",
    "pinyin": "xué",
    "definition": "oriental bullfinch, weaver bird; Pyrrhula species (various)",
    "radical": "鳥",
    "radical_code": 196.13,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8812,
    "charcter": "黿",
    "pinyin": "yuán",
    "definition": "large turtle, sea turtle",
    "radical": "黽",
    "radical_code": 205.4,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8813,
    "charcter": "秹",
    "pinyin": "rěn",
    "definition": null,
    "radical": "禾",
    "radical_code": 115.6,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8814,
    "charcter": "茢",
    "pinyin": "liè",
    "definition": "sedges; rushes",
    "radical": "艸",
    "radical_code": 140.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8815,
    "charcter": "蘁",
    "pinyin": "wù",
    "definition": null,
    "radical": "艸",
    "radical_code": 140.16,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8816,
    "charcter": "蚑",
    "pinyin": "qí",
    "definition": "tip-toe",
    "radical": "虫",
    "radical_code": 142.4,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8817,
    "charcter": "鏻",
    "pinyin": "lín",
    "definition": "phosphonium",
    "radical": "金",
    "radical_code": 167.12,
    "stroke_count": 20,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8818,
    "charcter": "霤",
    "pinyin": "liù",
    "definition": "drip; rain-water catcher",
    "radical": "雨",
    "radical_code": 173.1,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8819,
    "charcter": "霩",
    "pinyin": "kuò",
    "definition": null,
    "radical": "雨",
    "radical_code": 173.11,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8820,
    "charcter": "頺",
    "pinyin": "tuí",
    "definition": null,
    "radical": "頁",
    "radical_code": 181.7,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8821,
    "charcter": "餚",
    "pinyin": "yáo",
    "definition": "prepared meat; food",
    "radical": "食",
    "radical_code": 184.8,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8822,
    "charcter": "鯂",
    "pinyin": "su",
    "definition": null,
    "radical": "魚",
    "radical_code": 195.7,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8823,
    "charcter": "籔",
    "pinyin": "sǒu",
    "definition": "bamboo basket",
    "radical": "竹",
    "radical_code": 118.15,
    "stroke_count": 21,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8824,
    "charcter": "蕁",
    "pinyin": "qián",
    "definition": "nettle",
    "radical": "艸",
    "radical_code": 140.12,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8825,
    "charcter": "蘘",
    "pinyin": "ráng",
    "definition": "a kind of wild ginger",
    "radical": "艸",
    "radical_code": 140.17,
    "stroke_count": 20,
    "hsk_levl": null,
    "general_standard_num": 8052
  },
  {
    "frequency_rank": 8826,
    "charcter": "雑",
    "pinyin": "zá",
    "definition": "mixed, blended; mix, mingle",
    "radical": "隹",
    "radical_code": 172.6,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8827,
    "charcter": "鬶",
    "pinyin": "guī",
    "definition": null,
    "radical": "鬲",
    "radical_code": 193.8,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": 7983
  },
  {
    "frequency_rank": 8828,
    "charcter": "鯵",
    "pinyin": "shēn",
    "definition": null,
    "radical": "魚",
    "radical_code": 195.8,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8829,
    "charcter": "鰧",
    "pinyin": "téng",
    "definition": null,
    "radical": "魚",
    "radical_code": 195.1,
    "stroke_count": 21,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8830,
    "charcter": "鱂",
    "pinyin": "jiāng",
    "definition": "name of fish",
    "radical": "魚",
    "radical_code": 195.11,
    "stroke_count": 22,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8831,
    "charcter": "鳂",
    "pinyin": "wēi",
    "definition": "name of fish",
    "radical": "魚",
    "radical_code": 195.9,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": 7966
  },
  {
    "frequency_rank": 8832,
    "charcter": "鵟",
    "pinyin": "kuáng",
    "definition": null,
    "radical": "鳥",
    "radical_code": 196.7,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8833,
    "charcter": "盠",
    "pinyin": "lí",
    "definition": null,
    "radical": "皿",
    "radical_code": 108.9,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8834,
    "charcter": "盳",
    "pinyin": "wàng",
    "definition": null,
    "radical": "目",
    "radical_code": 109.3,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8835,
    "charcter": "盽",
    "pinyin": "fēng",
    "definition": null,
    "radical": "目",
    "radical_code": 109.4,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8836,
    "charcter": "眃",
    "pinyin": "yún",
    "definition": null,
    "radical": "目",
    "radical_code": 109.4,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8837,
    "charcter": "眏",
    "pinyin": "yāng",
    "definition": null,
    "radical": "目",
    "radical_code": 109.5,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8838,
    "charcter": "睧",
    "pinyin": "hūn",
    "definition": "dull vision",
    "radical": "目",
    "radical_code": 109.8,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8839,
    "charcter": "硄",
    "pinyin": "kuāng",
    "definition": null,
    "radical": "石",
    "radical_code": 112.6,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8840,
    "charcter": "碔",
    "pinyin": "wǔ",
    "definition": "1/2 pr stone",
    "radical": "石",
    "radical_code": 112.8,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8841,
    "charcter": "碦",
    "pinyin": "kè",
    "definition": null,
    "radical": "石",
    "radical_code": 112.9,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8842,
    "charcter": "碸",
    "pinyin": "fēng",
    "definition": "an organic compound",
    "radical": "石",
    "radical_code": 112.9,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8843,
    "charcter": "磃",
    "pinyin": "sī",
    "definition": null,
    "radical": "石",
    "radical_code": 112.1,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8844,
    "charcter": "礘",
    "pinyin": "è",
    "definition": null,
    "radical": "石",
    "radical_code": 112.14,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8845,
    "charcter": "礮",
    "pinyin": "pào",
    "definition": "ancient ballista for throwing heavy stones a cannon, a gun",
    "radical": "石",
    "radical_code": 112.16,
    "stroke_count": 21,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8846,
    "charcter": "祘",
    "pinyin": "suàn",
    "definition": "to calculate",
    "radical": "示",
    "radical_code": 113.5,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8847,
    "charcter": "禤",
    "pinyin": "xuān",
    "definition": "surname Xuan",
    "radical": "示",
    "radical_code": 113.11,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 7827
  },
  {
    "frequency_rank": 8848,
    "charcter": "秌",
    "pinyin": "qiū",
    "definition": "(same as ",
    "radical": "火",
    "radical_code": 86.5,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8849,
    "charcter": "秙",
    "pinyin": "kù",
    "definition": null,
    "radical": "禾",
    "radical_code": 115.5,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8850,
    "charcter": "秢",
    "pinyin": "líng",
    "definition": null,
    "radical": "禾",
    "radical_code": 115.5,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": null
  }
]